-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA any name (FIN 637 ( no name)), 64 membres
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 64 asteroids belonging to this family
-- completed 27/10/2023
FIN637Family = -- no name
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 58, -- 58 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/106302 2000 UJ87", -- FIN637Family (MBA-MBA)
		"Sol/132991 2002 TY227", -- FIN637Family (MBA-MBA)
		"Sol/135406 2001 TY227", -- FIN637Family (MBA-MBA)
		"Sol/143516 2003 EP9", -- FIN637Family (MBA-MBA)
		"Sol/144513 2004 ES75", -- FIN637Family (MBA-MBA)
		"Sol/151468 2002 GT154", -- FIN637Family (MBA-MBA)
		"Sol/155044 2005 RE8", -- FIN637Family (MBA-MBA)
		"Sol/155107 2005 SZ237", -- FIN637Family (MBA-MBA)
		"Sol/181743 1995 XJ4", -- FIN637Family (MBA-MBA)
		"Sol/182823 2002 AN190", -- FIN637Family (MBA-MBA)
		"Sol/193753 2001 KB25", -- FIN637Family (MBA-MBA)
		"Sol/198807 2005 EX195", -- FIN637Family (MBA-MBA)
		"Sol/204986 1995 UB22", -- FIN637Family (MBA-MBA)
		"Sol/206870 2004 FX93", -- FIN637Family (MBA-MBA)
		"Sol/211453 2003 BC33", -- FIN637Family (MBA-MBA)
		"Sol/235417 2003 YF24", -- FIN637Family (MBA-MBA)
		"Sol/239236 2006 SH206", -- FIN637Family (MBA-MBA)
		"Sol/239484 2007 UC84", -- FIN637Family (MBA-MBA)
		"Sol/241048 2006 RL86", -- FIN637Family (MBA-MBA)
		"Sol/250782 2005 TU60", -- FIN637Family (MBA-MBA)
		"Sol/252745 2002 EV4", -- FIN637Family (MBA-MBA)
		"Sol/254236 2004 RM126", -- FIN637Family (MBA-MBA)
		"Sol/257641 1999 TX263", -- FIN637Family (MBA-MBA)
		"Sol/260269 2004 SB50", -- FIN637Family (MBA-MBA)
		"Sol/267822 2003 UT40", -- FIN637Family (MBA-MBA)
		"Sol/268725 2006 HQ135", -- FIN637Family (MBA-MBA)
		"Sol/270081 2001 QY39", -- FIN637Family (MBA-MBA)
		"Sol/274907 2009 SP118", -- FIN637Family (MBA-MBA)
		"Sol/276531 2003 SK30", -- FIN637Family (MBA-MBA)
		"Sol/279154 2009 SG74", -- FIN637Family (MBA-MBA)
		"Sol/280683 2005 EZ234", -- FIN637Family (MBA-MBA)
		"Sol/300026 2006 UO97", -- FIN637Family (MBA-MBA)
		"Sol/303815 2005 SE81", -- FIN637Family (MBA-MBA)
		"Sol/306277 2011 SF8", -- FIN637Family (MBA-MBA)
		"Sol/311410 2005 UM25", -- FIN637Family (MBA-MBA)
		"Sol/314452 2005 VR113", -- FIN637Family (MBA-MBA)
		"Sol/315130 2007 EO98", -- FIN637Family (MBA-MBA)
		"Sol/318180 2004 RV59", -- FIN637Family (MBA-MBA)
		"Sol/321266 2009 DK87", -- FIN637Family (MBA-MBA)
		"Sol/324750 2007 FR32", -- FIN637Family (MBA-MBA)
		"Sol/327580 2006 DW131", -- FIN637Family (MBA-MBA)
		"Sol/334642 2002 VG143", -- FIN637Family (MBA-MBA)
		"Sol/337756 2001 UL115", -- FIN637Family (MBA-MBA)
		"Sol/341798 2007 XU22", -- FIN637Family (MBA-MBA)
		"Sol/344330 2001 VW72", -- FIN637Family (MBA-MBA)
		"Sol/350763 2002 AW79", -- FIN637Family (MBA-MBA)
		"Sol/352044 2006 VX107", -- FIN637Family (MBA-MBA)
		"Sol/352620 2008 FG3", -- FIN637Family (MBA-MBA)
		"Sol/355099 2006 TK60", -- FIN637Family (MBA-MBA)
		"Sol/357513 2004 RX39", -- FIN637Family (MBA-MBA)
		"Sol/358904 2008 GJ89", -- FIN637Family (MBA-MBA)
		"Sol/362713 2011 UZ201", -- FIN637Family (MBA-MBA)
		"Sol/364475 2007 DS30", -- FIN637Family (MBA-MBA)
		"Sol/364507 2007 EY88", -- FIN637Family (MBA-MBA)
		"Sol/373718 2002 RS276", -- FIN637Family (MBA-MBA)
		"Sol/374628 2006 HU3", -- FIN637Family (MBA-MBA)
		"Sol/375640 2008 YV42", -- FIN637Family (MBA-MBA)
		"Sol/377255 2004 CM55", -- FIN637Family (MBA-MBA)
		"Sol/377272 2004 DN56", -- FIN637Family (MBA-MBA)
		"Sol/382505 2001 RF56", -- FIN637Family (MBA-MBA)
		"Sol/383686 2007 TR271", -- FIN637Family (MBA-MBA)
		"Sol/384248 2009 DG135", -- FIN637Family (MBA-MBA)
		"Sol/387576 2001 TT98", -- FIN637Family (MBA-MBA)
		"Sol/393048 2013 AZ36", -- FIN637Family (MBA-MBA)
		"Sol/496390 2013 TX37", -- FIN637Family (MBA-MBA)
		"Sol/500432 2012 TG151", -- FIN637Family (MBA-MBA)
		"Sol/501484 2014 CR4", -- FIN637Family (MBA-MBA)
	}
}
